<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a4f61937e1641fe03b9ff09c4c5262be">
  <dict>
    <!--2019-03-15 16:35:02.000-->
    <int key="num_match">11</int>
    <!--2019-11-05 15:06:46.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2019-03-15 16:35:02.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:35:02.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
